-- MySQL dump 10.9
--
-- Host: localhost    Database: netaccess
-- ------------------------------------------------------
-- Server version	4.1.12

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `netaccess`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `netaccess` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `netaccess`;

--
-- Table structure for table `allowed_macs`
--

DROP TABLE IF EXISTS `allowed_macs`;
CREATE TABLE `allowed_macs` (
  `client` varchar(30) NOT NULL default '',
  `mac` varchar(100) NOT NULL default '',
  `timestamp` varchar(100) default '',
  `hostname` varchar(100) default '',
  PRIMARY KEY  (`mac`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `allowed_macs`
--


/*!40000 ALTER TABLE `allowed_macs` DISABLE KEYS */;
LOCK TABLES `allowed_macs` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `allowed_macs` ENABLE KEYS */;

--
-- Table structure for table `clients`
--

DROP TABLE IF EXISTS `clients`;
CREATE TABLE `clients` (
  `username` varchar(20) NOT NULL default '',
  `firstname` varchar(100) default '',
  `lastname` varchar(100) default NULL,
  `e_mail` varchar(100) default NULL,
  `phone1` varchar(100) default NULL,
  `phone2` varchar(100) default NULL,
  `address` varchar(100) default NULL,
  `notes` text,
  `nr_connections` int(11) NOT NULL default '0',
  `expiration_time` datetime default '0000-00-00 00:00:00',
  `password` varchar(100) default '',
  PRIMARY KEY  (`username`),
  UNIQUE KEY `u` (`username`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `clients`
--


/*!40000 ALTER TABLE `clients` DISABLE KEYS */;
LOCK TABLES `clients` WRITE;
INSERT INTO `clients` (`username`, `firstname`, `lastname`, `e_mail`, `phone1`, `phone2`, `address`, `notes`, `nr_connections`, `expiration_time`, `password`) VALUES ('test2','','','','','','','',2,'2006-04-12 00:00:00','test2');
UNLOCK TABLES;
/*!40000 ALTER TABLE `clients` ENABLE KEYS */;

--
-- Table structure for table `languages`
--

DROP TABLE IF EXISTS `languages`;
CREATE TABLE `languages` (
  `id` varchar(10) NOT NULL default '',
  `name` varchar(100) NOT NULL default '',
  `charset` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `languages`
--


/*!40000 ALTER TABLE `languages` DISABLE KEYS */;
LOCK TABLES `languages` WRITE;
INSERT INTO `languages` (`id`, `name`, `charset`) VALUES ('en','English','iso-8859-1'),('sq_AL','Albanian','iso-8859-1'),('it','Italian','iso-8859-1'),('de','German','iso-8859-1'),('nl','Dutch','iso-8859-1');
UNLOCK TABLES;
/*!40000 ALTER TABLE `languages` ENABLE KEYS */;

--
-- Table structure for table `logs`
--

DROP TABLE IF EXISTS `logs`;
CREATE TABLE `logs` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `time` datetime NOT NULL default '0000-00-00 00:00:00',
  `event` varchar(100) NOT NULL default '',
  `details` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `logs`
--


/*!40000 ALTER TABLE `logs` DISABLE KEYS */;
LOCK TABLES `logs` WRITE;
INSERT INTO `logs` (`id`, `time`, `event`, `details`) VALUES (1,'2006-04-11 00:00:00','event-1','details-1'),(2,'2006-04-11 00:00:00','event-2','details-1'),(3,'2006-04-11 00:00:00','event-3','details-3'),(4,'2006-04-12 17:03:09','+client','Source=admin, Admin=superuser, Client=test1'),(5,'2006-04-12 17:03:17','+client','Source=admin, Admin=superuser, Client=test2'),(6,'2006-04-12 17:03:21','~client','Source=admin, Admin=superuser, Client=test2, Comment: 2  2006-04-12 00:00'),(7,'2006-04-12 17:03:25','~client','Source=admin, Admin=superuser, Client=test2, Comment: 2 test2 2006-04-12 00:00'),(8,'2006-04-12 17:03:37','~client','Source=admin, Admin=superuser, Client=test1, Comment: 3  2006-04-12 00:00'),(9,'2006-04-12 17:03:48','~client','Source=admin, Admin=superuser, Client=test1, Comment: 3  2006-04-13 00:00'),(10,'2006-04-12 17:04:05','+MAC','Source=admin, Admin=superuser, MAC=mac1, Comment: adding'),(11,'2006-04-12 17:04:19','+MAC','Source=admin, Admin=superuser, MAC=mac2, Comment: adding'),(12,'2006-04-12 17:04:32','+MAC','Source=admin, Admin=superuser, MAC=mac3, Comment: adding'),(13,'2006-04-12 17:15:12','~client','Source=admin, Admin=superuser, Client=test1, Comment: 3 test1 2006-04-13 00:00'),(14,'2006-04-12 17:16:11','~MAC','Source=admin, Admin=superuser, MAC=, Comment: modification'),(15,'2006-04-12 17:17:31','~MAC','Source=admin, Admin=superuser, MAC=mac2, Comment: modification'),(16,'2006-04-12 17:18:31','-MAC','Source=admin, Admin=superuser, MAC=mac1, Comment: deletion'),(17,'2006-04-12 17:21:19','-client','Source=admin, Admin=superuser, Client=test1'),(18,'2006-04-12 17:21:19','-MAC','Source=admin, Admin=superuser, Client=test1, MAC=mac3, Comment: client deletion'),(19,'2006-04-12 17:21:19','-MAC','Source=admin, Admin=superuser, Client=test1, MAC=mac3, Comment: client deletion'),(20,'2006-04-12 17:21:19','-MAC','Source=admin, Admin=superuser, Client=test1, MAC=mac3, Comment: client deletion'),(21,'2006-04-12 17:21:19','-MAC','Source=admin, Admin=superuser, Client=test1, MAC=mac3, Comment: client deletion'),(22,'2006-04-12 17:21:19','-MAC','Source=admin, Admin=superuser, Client=test1, MAC=mac3, Comment: client deletion');
UNLOCK TABLES;
/*!40000 ALTER TABLE `logs` ENABLE KEYS */;

--
-- Table structure for table `session`
--

DROP TABLE IF EXISTS `session`;
CREATE TABLE `session` (
  `id` varchar(255) NOT NULL default '',
  `vars` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `session`
--


/*!40000 ALTER TABLE `session` DISABLE KEYS */;
LOCK TABLES `session` WRITE;
INSERT INTO `session` (`id`, `vars`) VALUES ('IP: 127.0.0.1; DATE: 2006-02-13 22:51:11','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-13 22:56:06','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-13 22:57:15','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-13 23:03:06','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-13 23:04:09','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-16 12:34:48','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-17 09:29:19','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-17 14:30:23','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-17 14:33:44','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-17 14:39:56','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-17 14:40:20','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-17 14:40:54','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-17 14:42:31','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-17 14:45:47','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-17 14:46:53','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-17 14:46:54','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-17 14:47:33','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-17 14:47:58','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-17 14:48:12','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-17 14:48:26','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-17 14:49:25','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-17 14:50:14','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-17 14:59:47','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-17 15:00:52','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-17 15:08:04','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-17 15:08:25','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-17 15:09:42','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-17 15:20:10','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-17 15:20:40','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-17 15:20:42','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-17 15:20:50','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-17 16:27:38','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-25 15:44:10','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-25 17:14:29','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-25 17:14:44','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-25 17:16:11','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-25 17:25:06','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-25 17:25:29','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-25 17:25:31','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-25 17:25:34','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-25 17:25:36','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-25 17:26:09','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-25 17:26:10','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 10:08:21','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 10:11:59','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 10:13:16','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 10:28:45','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 10:29:24','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 10:33:22','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 10:35:42','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 10:35:43','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 10:35:45','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 10:45:43','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 10:48:56','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 10:48:59','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 10:49:17','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 10:54:16','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 10:55:09','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 10:57:30','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 11:03:03','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 11:03:39','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 11:05:27','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 11:06:56','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 11:09:38','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 11:11:59','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 11:14:16','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 11:14:18','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 11:17:15','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 11:18:17','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 11:20:12','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 11:21:10','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 11:22:55','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 11:23:24','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 11:24:56','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 11:25:08','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 11:25:47','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 11:26:25','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 11:26:39','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-26 11:27:12','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-27 13:21:59','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-27 13:41:30','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-27 14:49:18','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-27 14:49:23','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-27 15:33:20','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-27 15:35:02','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-27 15:35:04','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-27 16:08:55','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-27 16:09:00','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-27 16:09:19','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-27 16:09:23','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-27 16:09:30','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-27 16:09:55','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-27 16:10:05','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-27 16:21:34','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-27 16:21:40','a:4:{s:8:\"username\";s:5:\"dasho\";s:8:\"password\";s:13:\"46SWCzYXSMv8g\";s:4:\"u_id\";s:1:\"1\";s:13:\"access_rights\";s:11:\"dasho,hoxha\";}'),('IP: 127.0.0.1; DATE: 2006-02-27 16:52:50','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-27 16:52:55','a:4:{s:8:\"username\";s:5:\"dasho\";s:8:\"password\";s:13:\"46SWCzYXSMv8g\";s:4:\"u_id\";s:1:\"1\";s:13:\"access_rights\";s:11:\"dasho,hoxha\";}'),('IP: 127.0.0.1; DATE: 2006-02-27 16:53:14','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-27 16:53:18','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-27 16:54:32','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-27 16:54:45','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-27 16:54:50','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-27 16:54:59','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-27 16:55:03','a:4:{s:8:\"username\";s:5:\"dasho\";s:8:\"password\";s:13:\"46SWCzYXSMv8g\";s:4:\"u_id\";s:1:\"1\";s:13:\"access_rights\";s:11:\"dasho,hoxha\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 13:09:13','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-28 13:10:12','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 13:31:02','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-28 13:31:31','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 13:32:24','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-28 13:32:28','a:4:{s:8:\"username\";s:5:\"dasho\";s:8:\"password\";s:13:\"46SWCzYXSMv8g\";s:4:\"u_id\";s:1:\"1\";s:13:\"access_rights\";s:11:\"dasho,hoxha\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 13:44:40','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 13:44:45','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 13:48:59','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 13:55:24','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 13:55:28','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 13:56:15','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 13:56:22','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 13:56:24','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 13:56:25','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 14:00:33','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 14:00:36','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 14:01:29','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 14:03:45','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 14:03:48','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 14:07:30','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 14:11:44','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 14:12:31','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 14:13:06','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 14:13:56','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 14:15:24','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 14:16:48','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 14:21:20','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 14:21:47','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 14:22:36','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 14:23:22','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 14:24:33','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 14:27:50','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 14:28:39','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 14:28:41','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 14:29:57','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 14:31:12','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 14:33:27','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 14:33:41','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 14:33:48','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 14:33:57','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-28 14:34:01','a:4:{s:8:\"username\";s:5:\"dasho\";s:8:\"password\";s:13:\"46SWCzYXSMv8g\";s:4:\"u_id\";s:1:\"1\";s:13:\"access_rights\";s:11:\"dasho,hoxha\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 14:34:18','a:4:{s:8:\"username\";s:5:\"dasho\";s:8:\"password\";s:13:\"46SWCzYXSMv8g\";s:4:\"u_id\";s:1:\"1\";s:13:\"access_rights\";s:11:\"dasho,hoxha\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 14:34:34','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-28 14:34:38','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 15:02:09','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-28 15:02:22','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 15:02:26','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 15:02:36','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-28 15:02:40','a:4:{s:8:\"username\";s:5:\"dasho\";s:8:\"password\";s:13:\"46SWCzYXSMv8g\";s:4:\"u_id\";s:1:\"1\";s:13:\"access_rights\";s:11:\"dasho,hoxha\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 15:03:42','a:4:{s:8:\"username\";s:5:\"dasho\";s:8:\"password\";s:13:\"46SWCzYXSMv8g\";s:4:\"u_id\";s:1:\"1\";s:13:\"access_rights\";s:11:\"dasho,hoxha\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 15:05:59','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 15:51:19','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-02-28 15:51:25','a:4:{s:8:\"username\";s:5:\"dasho\";s:8:\"password\";s:13:\"46SWCzYXSMv8g\";s:4:\"u_id\";s:1:\"1\";s:13:\"access_rights\";s:14:\"users,settings\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 16:06:01','a:4:{s:8:\"username\";s:5:\"dasho\";s:8:\"password\";s:13:\"46SWCzYXSMv8g\";s:4:\"u_id\";s:1:\"1\";s:13:\"access_rights\";s:14:\"users,settings\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 16:06:10','a:4:{s:8:\"username\";s:5:\"dasho\";s:8:\"password\";s:13:\"46SWCzYXSMv8g\";s:4:\"u_id\";s:1:\"1\";s:13:\"access_rights\";s:22:\"clients,users,settings\";}'),('IP: 127.0.0.1; DATE: 2006-02-28 16:47:01','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-01 16:18:36','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-01 16:18:43','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-02 14:05:42','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-02 14:05:49','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-13 10:00:42','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-13 10:00:48','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-14 17:30:36','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-14 17:34:32','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-14 17:34:41','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-14 17:34:47','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-15 11:23:24','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-15 11:31:40','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-15 11:31:51','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-15 11:32:04','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-15 11:32:07','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-15 11:33:06','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-15 11:39:05','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-15 12:30:04','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-16 10:51:07','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-16 10:51:16','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-16 10:51:26','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-16 13:07:40','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-16 14:34:47','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-16 14:35:01','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-16 14:35:07','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-16 16:50:27','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-16 16:50:51','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-16 16:51:06','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-16 16:52:30','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-16 16:52:55','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-16 16:53:15','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-16 16:54:31','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-16 16:55:16','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-16 16:55:58','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-16 17:06:21','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-16 17:06:24','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-16 17:06:51','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-16 17:06:52','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-16 17:07:24','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-19 12:33:20','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-19 12:37:55','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-19 12:37:57','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-19 14:20:19','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-19 14:55:22','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-19 14:55:24','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-19 15:46:10','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-19 15:52:40','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-19 15:53:19','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-19 16:07:42','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-19 16:12:23','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-19 16:13:05','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-19 16:22:23','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 16:23:15','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 16:51:28','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 16:54:45','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-19 16:55:13','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 16:55:59','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 16:59:20','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 16:59:44','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 17:00:05','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 17:01:10','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 17:01:21','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 17:01:26','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 17:01:45','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 17:02:46','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 17:03:15','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 17:04:15','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 17:06:46','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 17:09:26','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 17:09:56','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 17:10:12','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 17:10:39','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 17:11:29','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 17:11:34','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 17:13:01','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 17:14:09','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 17:20:20','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-19 17:20:38','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 17:24:28','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 17:29:59','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 17:31:13','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 17:31:27','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 17:31:31','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 17:41:29','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 17:41:54','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 17:42:35','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 17:43:58','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-19 17:44:22','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 10:31:52','a:2:{s:2:\"IP\";s:9:\"127.0.0.1\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 11:15:08','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-20 11:15:15','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 11:33:44','a:2:{s:2:\"IP\";s:12:\"192.168.1.33\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 11:35:24','a:2:{s:2:\"IP\";s:12:\"192.168.1.33\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 11:40:02','a:2:{s:2:\"IP\";s:12:\"192.168.1.33\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 13:36:25','a:2:{s:2:\"IP\";s:12:\"192.168.1.33\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 13:38:11','a:2:{s:2:\"IP\";s:12:\"192.168.1.33\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 13:43:30','a:2:{s:2:\"IP\";s:12:\"192.168.1.33\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 13:44:50','a:2:{s:2:\"IP\";s:12:\"192.168.1.33\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 13:45:08','a:2:{s:2:\"IP\";s:12:\"192.168.1.33\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 13:58:03','a:2:{s:2:\"IP\";s:12:\"192.168.1.33\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 14:04:05','a:2:{s:2:\"IP\";s:12:\"192.168.1.33\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 14:09:46','a:2:{s:2:\"IP\";s:12:\"192.168.1.33\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 14:10:03','a:2:{s:2:\"IP\";s:12:\"192.168.1.33\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 14:43:37','a:2:{s:2:\"IP\";s:12:\"192.168.1.33\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 14:47:29','a:2:{s:2:\"IP\";s:12:\"192.168.1.33\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 14:47:46','a:2:{s:2:\"IP\";s:12:\"192.168.1.33\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 14:48:23','a:2:{s:2:\"IP\";s:12:\"192.168.1.33\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 14:48:54','a:2:{s:2:\"IP\";s:12:\"192.168.1.33\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 14:52:13','a:2:{s:2:\"IP\";s:12:\"192.168.1.33\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 14:52:29','a:2:{s:2:\"IP\";s:12:\"192.168.1.33\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 14:53:49','a:2:{s:2:\"IP\";s:12:\"192.168.1.33\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 14:54:04','a:2:{s:2:\"IP\";s:12:\"192.168.1.33\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 14:54:09','a:2:{s:2:\"IP\";s:12:\"192.168.1.33\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 14:54:56','a:2:{s:2:\"IP\";s:12:\"192.168.1.33\";s:3:\"MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 14:57:53','a:2:{s:10:\"client->IP\";s:12:\"192.168.1.33\";s:11:\"client->MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 14:58:02','a:2:{s:10:\"client->IP\";s:12:\"192.168.1.33\";s:11:\"client->MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 14:58:24','a:2:{s:10:\"client->IP\";s:12:\"192.168.1.33\";s:11:\"client->MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 14:58:33','a:2:{s:10:\"client->IP\";s:12:\"192.168.1.33\";s:11:\"client->MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 15:01:06','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-20 15:01:19','a:2:{s:10:\"client->IP\";s:12:\"192.168.1.33\";s:11:\"client->MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 15:15:43','a:2:{s:10:\"client->IP\";s:12:\"192.168.1.33\";s:11:\"client->MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 15:17:01','a:2:{s:10:\"client->IP\";s:12:\"192.168.1.33\";s:11:\"client->MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 15:17:39','a:2:{s:10:\"client->IP\";s:12:\"192.168.1.33\";s:11:\"client->MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 15:18:05','a:2:{s:10:\"client->IP\";s:12:\"192.168.1.33\";s:11:\"client->MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 15:53:26','a:2:{s:10:\"client->IP\";s:12:\"192.168.1.33\";s:11:\"client->MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 15:54:00','a:2:{s:10:\"client->IP\";s:12:\"192.168.1.33\";s:11:\"client->MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 15:55:03','a:2:{s:10:\"client->IP\";s:12:\"192.168.1.33\";s:11:\"client->MAC\";s:19:\"00:50:22:8c:7a:19-x\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 15:55:23','a:2:{s:10:\"client->IP\";s:13:\"192.168.1.133\";s:11:\"client->MAC\";s:19:\"00:50:22:8c:7a:19-x\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 15:56:02','a:2:{s:10:\"client->IP\";s:13:\"192.168.1.133\";s:11:\"client->MAC\";s:19:\"00:50:22:8c:7a:19-x\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 15:58:32','a:2:{s:10:\"client->IP\";s:12:\"192.168.1.33\";s:11:\"client->MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 16:08:31','a:2:{s:10:\"client->IP\";s:12:\"192.168.1.33\";s:11:\"client->MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 16:10:16','a:2:{s:10:\"client->IP\";s:12:\"192.168.1.33\";s:11:\"client->MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 16:33:44','a:2:{s:10:\"client->IP\";s:12:\"192.168.1.33\";s:11:\"client->MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 16:34:11','a:2:{s:10:\"client->IP\";s:12:\"192.168.1.33\";s:11:\"client->MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 16:34:24','a:2:{s:10:\"client->IP\";s:12:\"192.168.1.33\";s:11:\"client->MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 16:34:42','a:2:{s:10:\"client->IP\";s:12:\"192.168.1.33\";s:11:\"client->MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 16:51:33','a:2:{s:10:\"client->IP\";s:12:\"192.168.1.33\";s:11:\"client->MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 16:52:13','a:2:{s:10:\"client->IP\";s:12:\"192.168.1.33\";s:11:\"client->MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 17:39:48','a:2:{s:10:\"client->IP\";s:12:\"192.168.1.33\";s:11:\"client->MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 17:41:26','a:2:{s:10:\"client->IP\";s:12:\"192.168.1.33\";s:11:\"client->MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 17:41:48','a:2:{s:10:\"client->IP\";s:12:\"192.168.1.33\";s:11:\"client->MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 17:49:12','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-20 17:49:17','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 17:50:29','a:2:{s:10:\"client->IP\";s:12:\"192.168.1.33\";s:11:\"client->MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-20 17:54:34','a:2:{s:10:\"client->IP\";s:12:\"192.168.1.33\";s:11:\"client->MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-21 11:39:36','a:2:{s:10:\"client->IP\";s:12:\"192.168.1.33\";s:11:\"client->MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-21 13:05:17','a:2:{s:10:\"client->IP\";s:12:\"192.168.1.33\";s:11:\"client->MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-21 13:05:58','a:2:{s:10:\"client->IP\";s:12:\"192.168.1.33\";s:11:\"client->MAC\";s:17:\"00:50:22:8c:7a:19\";}'),('IP: 127.0.0.1; DATE: 2006-03-21 13:08:30','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-21 13:08:36','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-21 15:07:03','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-21 15:09:12','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-21 15:09:34','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-21 15:09:51','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-21 15:10:35','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-21 15:12:24','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-21 15:14:00','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-21 15:57:25','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-22 11:09:19','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-22 11:10:11','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: ; DATE: 2006-03-22 12:30:49','a:0:{}'),('IP: ; DATE: 2006-03-22 12:32:59','a:0:{}'),('IP: ; DATE: 2006-03-22 12:35:48','a:0:{}'),('IP: ; DATE: 2006-03-22 12:36:34','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-22 13:21:43','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-22 13:22:05','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-22 13:22:12','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-22 13:27:43','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-22 13:27:46','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-22 13:28:26','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-22 13:28:29','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: ; DATE: 2006-03-22 14:06:05','a:0:{}'),('IP: ; DATE: 2006-03-22 14:09:52','a:0:{}'),('IP: ; DATE: 2006-03-22 14:10:07','a:0:{}'),('IP: ; DATE: 2006-03-22 14:10:24','a:0:{}'),('IP: ; DATE: 2006-03-22 14:16:07','a:0:{}'),('IP: ; DATE: 2006-03-22 14:16:16','a:0:{}'),('IP: ; DATE: 2006-03-22 14:17:06','a:0:{}'),('IP: ; DATE: 2006-03-22 14:22:34','a:0:{}'),('IP: ; DATE: 2006-03-22 14:26:26','a:0:{}'),('IP: ; DATE: 2006-03-22 14:26:56','a:0:{}'),('IP: ; DATE: 2006-03-22 14:28:40','a:0:{}'),('IP: ; DATE: 2006-03-22 14:30:45','a:0:{}'),('IP: ; DATE: 2006-03-22 14:30:57','a:0:{}'),('IP: ; DATE: 2006-03-22 14:59:22','a:0:{}'),('IP: ; DATE: 2006-03-22 14:59:49','a:0:{}'),('IP: ; DATE: 2006-03-22 15:00:17','a:0:{}'),('IP: ; DATE: 2006-03-22 15:01:45','a:0:{}'),('IP: ; DATE: 2006-03-22 15:07:09','a:0:{}'),('IP: ; DATE: 2006-03-22 15:08:55','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-22 16:46:33','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-22 17:33:53','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-22 17:36:18','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-22 17:37:14','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-22 17:38:51','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-22 17:39:09','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-22 17:39:20','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-22 17:44:00','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-22 17:44:46','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-22 17:46:04','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-22 17:46:22','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-22 17:47:23','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-22 17:48:06','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-22 17:48:34','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-22 17:49:35','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-22 17:50:04','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-22 17:51:18','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-22 17:51:39','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-22 17:52:05','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-22 17:52:28','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-22 17:52:56','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-22 17:53:17','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 10:34:30','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 10:40:26','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 10:43:49','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 10:45:17','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 10:47:49','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 10:47:53','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 10:50:43','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 10:57:44','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:01:33','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:04:43','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:06:06','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:08:11','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:08:35','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:08:47','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:10:17','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:10:52','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:11:14','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:12:14','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:13:00','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:13:38','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:14:19','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:24:36','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:25:56','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:26:43','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:27:18','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:28:40','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:31:33','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:32:28','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:33:52','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:36:07','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:36:27','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:40:10','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:43:16','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:44:07','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:44:31','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:46:23','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:47:14','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:47:42','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:47:52','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 11:48:04','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 14:22:47','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 14:46:41','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 14:48:04','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 14:49:02','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 14:50:00','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 14:50:44','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 14:56:44','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 14:57:41','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 14:58:23','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 14:58:57','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 15:00:26','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 15:00:30','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 15:01:04','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 15:02:21','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 15:02:38','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 15:03:39','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 15:04:10','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 15:04:29','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 15:04:54','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 15:06:15','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 15:06:30','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 15:11:21','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 15:13:23','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 15:58:05','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 16:00:18','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 16:02:58','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 16:05:10','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 16:05:39','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 16:06:52','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 16:08:11','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 16:08:48','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 16:17:43','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 16:18:52','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 16:23:09','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 16:38:14','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 16:52:59','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 16:55:11','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 16:55:12','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-23 17:30:59','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-24 09:34:12','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-24 09:34:53','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-24 09:35:29','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-24 09:42:05','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-24 09:57:37','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-24 10:02:35','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-24 10:02:40','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-24 10:03:57','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-24 10:06:47','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-24 10:16:31','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-24 10:17:33','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-24 10:17:46','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-24 10:18:30','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-24 10:34:29','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-24 14:25:01','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-24 14:25:51','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-24 14:26:02','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-24 14:26:07','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-26 15:03:46','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-26 15:03:51','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-26 15:03:55','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-26 15:04:05','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-26 15:04:07','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-26 15:04:09','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-26 15:04:16','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-26 15:04:18','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-26 15:04:26','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-26 15:05:16','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-26 15:09:43','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-26 15:12:40','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-26 15:15:48','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-26 15:16:01','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-26 15:16:22','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-26 15:16:36','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-26 15:16:53','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-26 15:21:43','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-26 15:24:36','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-26 15:28:39','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-26 15:28:54','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-26 15:29:22','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-26 15:29:53','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-27 15:16:52','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-27 15:17:03','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-27 15:23:11','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-27 15:33:54','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-27 15:45:42','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-27 15:46:14','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-27 16:55:22','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-27 16:55:28','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-27 16:57:51','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-27 16:59:58','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-27 17:02:19','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-27 17:02:50','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-30 10:42:19','a:2:{s:10:\"client->IP\";s:9:\"127.0.0.1\";s:11:\"client->MAC\";s:0:\"\";}'),('IP: 127.0.0.1; DATE: 2006-03-30 10:42:28','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-30 10:42:33','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-30 12:29:02','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-30 12:29:30','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-03-30 12:29:38','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-30 15:14:30','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-30 15:18:08','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-30 15:23:32','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-03-30 17:41:55','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-04-05 13:41:13','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-04-05 13:44:03','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-04-05 13:51:29','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-04-05 13:51:35','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-04-05 14:50:55','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-04-05 15:07:22','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-04-05 15:07:36','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-04-05 15:07:41','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-04-06 15:25:15','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-04-06 15:25:20','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-04-07 14:27:16','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-04-07 14:27:21','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: ; DATE: 2006-04-07 14:29:11','a:0:{}'),('IP: ; DATE: 2006-04-07 14:30:33','a:0:{}'),('IP: ; DATE: 2006-04-07 14:38:19','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-04-07 15:24:15','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-04-07 15:24:21','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: ; DATE: 2006-04-07 15:25:51','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-04-11 15:12:24','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-04-11 15:12:31','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-04-11 18:20:52','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-04-11 18:20:58','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-04-11 18:39:32','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-04-12 13:36:53','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-04-12 13:36:58','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-04-12 13:40:22','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-04-12 13:40:28','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-04-12 14:30:51','a:0:{}'),('IP: 127.0.0.1; DATE: 2006-04-12 14:30:57','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-04-12 18:17:20','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}'),('IP: 127.0.0.1; DATE: 2006-04-12 18:18:21','a:3:{s:8:\"username\";s:9:\"superuser\";s:8:\"password\";s:34:\"$1$ct1swZ3B$mMegeDv0hE.IeKfLxrMou.\";s:4:\"u_id\";s:1:\"0\";}');
UNLOCK TABLES;
/*!40000 ALTER TABLE `session` ENABLE KEYS */;

--
-- Table structure for table `settings`
--

DROP TABLE IF EXISTS `settings`;
CREATE TABLE `settings` (
  `name` varchar(100) NOT NULL default '',
  `value` varchar(100) default '',
  PRIMARY KEY  (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `settings`
--


/*!40000 ALTER TABLE `settings` DISABLE KEYS */;
LOCK TABLES `settings` WRITE;
INSERT INTO `settings` (`name`, `value`) VALUES ('WAN_IP','192.168.1.111/24'),('GATEWAY','192.168.1.1'),('DNS','192.168.1.1'),('LAN_IP','192.168.1.1/24'),('UPLOAD_LIMIT','80'),('DOWNLOAD_LIMIT','384');
UNLOCK TABLES;
/*!40000 ALTER TABLE `settings` ENABLE KEYS */;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `user_id` int(11) NOT NULL auto_increment,
  `username` varchar(20) default NULL,
  `password` varchar(20) NOT NULL default '',
  `firstname` varchar(100) NOT NULL default '',
  `lastname` varchar(100) default NULL,
  `address` varchar(100) default NULL,
  `phone1` varchar(100) default NULL,
  `phone2` varchar(100) default NULL,
  `e_mail` varchar(100) default NULL,
  `notes` text,
  `access_rights` text,
  PRIMARY KEY  (`user_id`),
  UNIQUE KEY `u` (`username`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `users`
--


/*!40000 ALTER TABLE `users` DISABLE KEYS */;
LOCK TABLES `users` WRITE;
INSERT INTO `users` (`user_id`, `username`, `password`, `firstname`, `lastname`, `address`, `phone1`, `phone2`, `e_mail`, `notes`, `access_rights`) VALUES (5,'ISP','','Fastlink Internet CafÃ©','','Rr. Islam Alla 34, Tirane','04-253867','','info@fastlink-internet.com','','');
UNLOCK TABLES;
/*!40000 ALTER TABLE `users` ENABLE KEYS */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

